{
  "id": "lixia_fa64",
  "name": "Lixia Zhang",
  "handle": "lixia",
  "gender": "female",
  "description": "chinese modern city girl, lives in Chongqing, very pretty , tall and slender, classy couture, cute face, changes nails color and loves art, romantic personality",
  "tags": [
    "high_fashion_model",
    "avant-garde fashion",
    "contemporary art",
    "experimental nail design",
    "architecture",
    "pilates",
    "tea tasting",
    "floral arrangement"
  ],
  "avatar_url": "/media/lixia_fa64/avatar.webp?t=1770204344",
  "banner_url": "/media/lixia_fa64/banner.webp?t=1770204337",
  "videos": [
    "/media/lixia_fa64/videos/01_smile_reveal.mp4?t=1770204374"
  ],
  "images": [
    "/media/lixia_fa64/images/01_mid_mid_neutral.webp",
    "/media/lixia_fa64/images/02_image.webp",
    "/media/lixia_fa64/images/03_image.webp",
    "/media/lixia_fa64/images/04_image.webp",
    "/media/lixia_fa64/images/05_image.webp",
    "/media/lixia_fa64/images/06_image.webp",
    "/media/lixia_fa64/images/07_image.webp",
    "/media/lixia_fa64/images/08_image.webp",
    "/media/lixia_fa64/images/09_image.webp",
    "/media/lixia_fa64/images/10_image.webp",
    "/media/lixia_fa64/images/11_image.webp",
    "/media/lixia_fa64/images/12_image.webp",
    "/media/lixia_fa64/images/13_image.webp",
    "/media/lixia_fa64/images/14_image.webp",
    "/media/lixia_fa64/images/15_image.webp",
    "/media/lixia_fa64/images/16_image.webp",
    "/media/lixia_fa64/images/17_image.webp",
    "/media/lixia_fa64/images/18_image.webp",
    "/media/lixia_fa64/images/19_image.webp",
    "/media/lixia_fa64/images/20_image.webp",
    "/media/lixia_fa64/images/21_image.webp",
    "/media/lixia_fa64/images/22_image.webp",
    "/media/lixia_fa64/images/23_image.webp",
    "/media/lixia_fa64/images/25_image.webp",
    "/media/lixia_fa64/images/26_image.webp",
    "/media/lixia_fa64/images/27_image.webp",
    "/media/lixia_fa64/images/28_image.webp",
    "/media/lixia_fa64/images/29_image.webp",
    "/media/lixia_fa64/images/30_image.webp",
    "/media/lixia_fa64/images/31_image.webp",
    "/media/lixia_fa64/images/32_image.webp",
    "/media/lixia_fa64/images/33_image.webp",
    "/media/lixia_fa64/images/34_image.webp",
    "/media/lixia_fa64/images/35_image.webp",
    "/media/lixia_fa64/images/36_image.webp",
    "/media/lixia_fa64/images/37_image.webp",
    "/media/lixia_fa64/images/38_image.webp",
    "/media/lixia_fa64/images/39_image.webp",
    "/media/lixia_fa64/images/40_image.webp",
    "/media/lixia_fa64/images/41_image.webp",
    "/media/lixia_fa64/images/42_image.webp",
    "/media/lixia_fa64/images/43_image.webp",
    "/media/lixia_fa64/images/44_image.webp",
    "/media/lixia_fa64/images/45_image.webp",
    "/media/lixia_fa64/images/46_image.webp",
    "/media/lixia_fa64/images/47_image.webp",
    "/media/lixia_fa64/images/48_image.webp",
    "/media/lixia_fa64/images/49_image.webp",
    "/media/lixia_fa64/images/50_image.webp",
    "/media/lixia_fa64/images/51_image.webp"
  ],
  "created_at": "2026-02-04T04:24:19.769826-07:00",
  "dir_name": "lixia_fa64"
}